Subject: Ticket Assigned - Re: Your product alert has been set
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 21 May 2020 08:19:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your product alert has been set Hello,

This email is regarding a product. I have attached a picture of the product
below. I just want to know when it will be available. I want this one for
my daughter before Ramadan. So I would be great if you guys arrange the
stocks for this particular item.

Hoping to hear from you soon.

Thanks.

On Mon, 4 May 2020, 11:51 pm Babyshop, <[email-masked]> wrote:

> You’ll be notified when it’s available.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
> We’ve set your product alert.
> Hi ayesharfath0114, we’ll send you an email as soon as it’s back in stock.
> * Juniors Sequin Embellished Lace Embroidered Jumper *
> Color: Purple
> Size: 4-5 yrs * AED 149 *
> Featured here is a jumper that is better than a dress and will render a
> heightened amount of comfort and elegance to your daughter's look. The top
> half of the jumper is made of mesh fabric and features embroidered floral
> motifs while the bottom half features an engaging pleated design.
> Continue Shopping
> <https://www.babyshopstores.com/ae/en/p/162198952?utm_source=hybris&utm_medium=email&utm_campaign=product_alert_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_alert_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/973301